title: Infobot 0.43.4
version: v0.43.4
category: Standalone_Bot
author: Kevin Lenzo & Patrick Cole
confidence: high
runner_up: ''
original_file: infobot0.43.4.tgz
source_path: Standalone-Bots/infobot/infobot0.43.4.tgz
output_path: Standalone_Bot/Infobot_0.43.4/v0.43.4
content_hash: e303e2213cdbfb27b19f30dcd088620770647f0f
size_bytes: 131748
has_extracted: true
processed_at: '2026-06-28T01:58:40'
duration_sec: 39.02
